var options = {
    aid: 108,
    gid: 200,
    dafToken: null,
    link: "http://recrutement.michelin.fr/fre",
    postUrl: "",
    overwriteUrl: "",
    advertiser: "michelin",
    jobsCount: 18,
    fontFamily: "Arial",
    scrollStep: 300,
    logo: {
        advertiser: "michelin",
        file: "logo.jpg",
        backgroundColor: "",
        width: 1200,
        height: 360
    },
    jobImage: {
        width: 180,
        height: 170,
        customDirectory: "michelinMars2019",
        transform: "fit",
        backgroundColor: "ffffff",
        cache: null
    },
    animations: {
        type: "translate",
        slideDuration: 250,
        slideDisplay: 3000
    },
    colors: {
        // Border model
        borderModel: "1px solid #27509b",
        // Border window top
        borderTop: "1px solid #27509b",
        // Background Header
        header: "#fff",
        // Background Job Title
        front: "#fff",
        // Text Job Title
        textFront: "#000",
        // Color Job Title
        title: "#27509b",
        // Background Description
        back: "#fff",
        // Text Description
        textBack: "#000",
        // Background navigation arrows
        nav: "#4679BD",
        // Background CTA
        button: "#f5de2a",
        // Text CTA
        textButton: "#000",
        // Border CTA
        borderButton: "#f5de2a",
        // Color Location text
        location: "#000",
        // Color Contract text
        contract: "#000",
        // Gradient description
        gradient: "linear-gradient(rgba(255, 255, 255, 0) 0px, rgb(255, 255, 255))"
    },
    values: {
        // Font Size CTA
        fontSizeButton: "14px",
        // Text Value CTA
        button: "Voir",
        // Font Size Description
        fontSizeBack: "12px",
        // Show nav arrows
        showNav: "block"
    },
    display: {
        company: false,
        location: true,
        salary: false,
        type: true,
        map: true
    }
};